/**
 * @package Time_Template
 * @since Time 1.0
 */

/* Leading color
----------------------------------------------------------------------------- */
a,
a.alt:hover,
.alt a:hover,
#bottom a.alt:hover,
#bottom .alt a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
input[type="button"].active, button.active, .button.active,
.color,
.super-tabs > div > .nav h2 span,
.toggles > div > h3:hover > i,
.logo,
nav a:hover,
#bottom nav a:hover,
nav.secondary .current a,
nav.lang .current a
{
	color: #ef0000;
}

mark,
.slider .control-nav li a:hover,
.slider .control-nav li a.active,
#top:before,
#top > .before,
nav.primary .current > a,
nav.mobile a:hover,
nav.mobile .current > a,
.mejs-controls .mejs-time-rail .mejs-time-loaded,
.mejs-controls .mejs-time-rail .mejs-time-current
{
	background-color: #ef0000;
}

.zoom-hover > .zoom-hover-overlay
{
	background-color: rgba(239, 0, 0, 0.75);
}

blockquote.bar,
#bottom .outer-container
{
	border-color: #ef0000;
}

#backgrounds{ background:url(/images/bg.png) no-repeat center top; }
.logo{ background:url(/images/logo.png) no-repeat 0 0; display:block; text-indent:-9999px; padding:0; margin:20px 0 0 15px; }
.logo a{ display:block; width:240px; height:28px; }
.center-container{ width:980px; height:300px; }
.home-search{ background:#fff; width:550px; margin:50px auto 30px auto !important; border-radius:5px; padding:10px;}
.home-search form{ background:#74808b; border-radius:5px; }
.home-search form input{ background:none; float:left; width:90%; height:57px; line-height:57px; padding:0 15px; border:none; box-shadow:none; color:#fff; font-size:17px; }
.home-search form button{ background:url(/images/ico-src.png) no-repeat center center; width:9%; height:50px; border:none; box-shadow:none; }
.ico-home{ width:600px; margin:0 auto 15px auto !important; list-style:none; }
.ico-home li{ float:left; margin:0 20px; }
.ico-home li img{ display:block; }
.ico-home li span{ display:block; text-align:center; margin-top:-12px; }
.ico-home li span small{ background:#2c3e50; border-radius:5px; font-size:15px; padding:3px 7px; color:#fff; }
nav.primary li{ padding:0 12px; }
nav.primary .search{ width:195px; }
.columns.price-table h2{ font-size:17px; }
.columns.price-table h1{ font-size:14px; }
.columns > ul > li{ padding:9px; }
.noshadow, .noshadow::before, .noshadow::after{ background: none; box-shadow:none !important; }
.sitemapList li{ float:left; width:49%; border:1px solid #e0e0e0; list-style:none; padding:2px; }
.subLetters li{ float:left; list-style:none; padding-right:7px; margin:0 7px 5px 0; border-right:1px solid #e0e0e0; }
/*.sitemapList li:nth-child(odd){ background:#f5f5f5; }*/
.headline{ background:none; }
.txt-center{ text-align:center; }
.error-msg{ font-size:40px; }
.alt-wrap{ height:75px; }
.alt-menu{ margin:9px 7px 0 0 !important; }
.alt-menu.columns > ul > li{ padding:6px !important; }
.alt-menu.columns > ul > li a, .letters li a{ color:#fff; }
.pagination a{ margin-bottom:5px; }
.columns.price-table > ul{ margin-bottom:20px; }
.content aside.aside{ width:300px; }
.content .main.left-aside{ margin-left:-300px; padding-left:300px; }
.layout-boxed .content aside.aside.alpha:before{ margin-left:296px; }
#map{ position: relative; }
.mistakes{ height:200px; overflow:hidden; }
.mistakes li{ list-style:none; width:33%; float:left; }
.tabs-container div{ display:none; height:244px; overflow:hidden; }
.tabs-container div.active{ display:block; }
.price-table .button{ display:block !important; width:100px; margin:0 auto; }
.columns.price-table >ul > li span.totalCount{ background:#f5f5f5; display:block; color:#1b1b1b; font-size:14px; font-weight:bold; text-align:center; }
.float-r{ float:right; }
blockquote{ font-size:15px; }
.clearfix:after{content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.dn{ display:none !important; }
.none{ display:none; }
.mobilediv{ display:none; }
.social{ margin:35px 0; }
.t-right{ text-align:right; }
.f-right{ float:right; clear:both; }
.total-rs{ color:#b6b6b6; font-size:12px; }
.no-padding{ padding:0 !important; }
.adslot-billboard { display:inline-block; width:300px !important; height:250px !important; }
@media(min-width:360px) { .adslot-billboard { width:336px !important; height:280px !important; } }
@media(min-width:600px) { .adslot-billboard { width:970px !important; height:250px !important; } }
.adslot-horizontal { display:inline-block; width:300px !important; height:250px !important; }
@media(min-width:360px) { .adslot-horizontal { width:336px !important; height:280px !important; } }
@media(min-width:600px) { .adslot-horizontal { width:940px !important; height:300px !important; } }
.adslot-leaderboard { display:inline-block; width:320px !important; height:50px !important; }
@media(min-width:400px) { .adslot-leaderboard { width:468px !important; height:60px !important; } }
@media(min-width:600px) { .adslot-leaderboard { width:728px !important; height:90px !important; } }
.adslot-vertical { display:inline-block; width:300px !important; height:600px !important; }
@media(min-width:360px) { .adslot-vertical { width:320px !important; height:250px !important; } }
@media(min-width:600px) { .adslot-vertical { width:300px !important; height:600px !important; } }

@media only screen and (min-width: 480px) and (max-width: 767px){
.home-search form button{ background-size: 30px 30px; }
.home-search{ width:360px; }
.ico-home{ width:465px; }
.ico-home li{ width:29%; margin:0 10px; }
table.alt-mobile .alt-mobile-label{ position:static; float:left; }
.tabs-container div{ height:165px; }
#contact-form.col-1-2,#addForm.col-1-2,#removeForm.col-1-2{ width:100%; }
}
@media(max-width: 359px){
.alt-menu.columns > ul > li{ padding:0 !important; }	
.home-search{ width:300px; }
.home-search form input{ height:50px; line-height:50px; font-size:15px; }
.home-search form button{ background-size: 25px 25px; }
.ico-home{ width:320px; }
.ico-home li{ width:30%; margin:0 5px; }
.ico-home li span small{ font-size:13px; }
table.alt-mobile .alt-mobile-label{ position:static !important; float:left; }
.tabs-container div{ height:165px; }
#contact-form.col-1-2,#addForm.col-1-2,#removeForm.col-1-2{ width:100%; }
}

@font-face {
  font-family: 'icon2';
  src: url('../images/icons/fontello.eot?88954964');
  src: url('../images/icons/fontello.eot?88954964#iefix') format('embedded-opentype'),
	   url('../images/icons/fontello.woff?88954964') format('woff'),
	   url('../images/icons/fontello.ttf?88954964') format('truetype'),
	   url('../images/icons/fontello.svg?88954964#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
	
.icon2{ font-family: "icon2"; font-style: normal; font-weight: normal;speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }